<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        jar="E:\hamza\android\Projet\StatsDemo\app\build\intermediates\exploded-aar\com.android.support\support-v4\23.1.1\jars\classes.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="6cbc7773921fcfedbe55657578f0cbfe614778dc">
        <dex dex="E:\hamza\android\Projet\StatsDemo\app\build\intermediates\pre-dexed\release\classes-60f8b6d4c9e23a32dd2df06ed625e9aa239175ef.jar" />
    </item>
    <item
        jar="E:\hamza\android\Projet\StatsDemo\app\build\intermediates\exploded-aar\com.android.support\cardview-v7\23.1.1\jars\classes.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="5e412e954a24c5310a459c09870e4e2081aceb03">
        <dex dex="E:\hamza\android\Projet\StatsDemo\app\build\intermediates\pre-dexed\release\classes-df86ebeaa6204fbb4fb8623ebed7dd4a7f8edbd9.jar" />
    </item>
    <item
        jar="E:\hamza\android\Projet\StatsDemo\app\build\intermediates\exploded-aar\com.android.support\support-v4\23.1.1\jars\libs\internal_impl-23.1.1.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="a4de9c81ae239414e1ed0f86441b02abaf29bca9">
        <dex dex="E:\hamza\android\Projet\StatsDemo\app\build\intermediates\pre-dexed\release\internal_impl-23.1.1-ff2439ef4346f90171c2e272862e8c4a06c5099d.jar" />
    </item>
    <item
        jar="E:\hamza\android\Projet\StatsDemo\app\build\intermediates\exploded-aar\com.android.support\appcompat-v7\23.1.1\jars\classes.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="5c5699834e9722f1c288fea2de82725d078ba127">
        <dex dex="E:\hamza\android\Projet\StatsDemo\app\build\intermediates\pre-dexed\release\classes-70003b43970abb9da6d465e90cdd9347e1847d9c.jar" />
    </item>
    <item
        jar="E:\hamza\android\Projet\StatsDemo\app\build\intermediates\exploded-aar\de.hdodenhof\circleimageview\1.2.1\jars\classes.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="4b868b833b0887aa48c4e581558eef4f1196f6a2">
        <dex dex="E:\hamza\android\Projet\StatsDemo\app\build\intermediates\pre-dexed\debug\classes-924e3f1a567cc609af33ca44406473d40ee84773.jar" />
    </item>
    <item
        jar="E:\hamza\android\Projet\StatsDemo\app\build\intermediates\exploded-aar\com.android.support\design\23.1.1\jars\classes.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="379471b2bd17d9737c050345c08e8c7d16589784">
        <dex dex="E:\hamza\android\Projet\StatsDemo\app\build\intermediates\pre-dexed\release\classes-444177d9c529748dbf6fec7ed30ea3b890466655.jar" />
    </item>
    <item
        jar="C:\Users\Moslah_Hamza\AppData\Local\Android\sdk\extras\android\m2repository\com\android\support\support-annotations\23.1.1\support-annotations-23.1.1.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="8d680ba5a623724d1fb0e81c36a790f023a6cede">
        <dex dex="E:\hamza\android\Projet\StatsDemo\app\build\intermediates\pre-dexed\release\support-annotations-23.1.1-6ac26a6ffee003d9d6be732c4e0727001ab8c46e.jar" />
    </item>
    <item
        jar="E:\hamza\android\Projet\StatsDemo\app\build\intermediates\exploded-aar\com.android.support\recyclerview-v7\23.1.1\jars\classes.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="09c5e804bc67fc0580360043dff067df574a60d4">
        <dex dex="E:\hamza\android\Projet\StatsDemo\app\build\intermediates\pre-dexed\release\classes-8f7369f27577fa42a354edc43878218343bb436a.jar" />
    </item>

</items>
